Jump to content

Upgrading the MacOS & OS compatibility with Accordance


Enoch

Recommended Posts

I realize now that I will have to upgrade my Macs from Yosemite, though that means loss of the special functions on my MS 4000 ergonomic keyboard, as MS did not opt to support the keyboard beyond Yosemite.  So I thought I should ask you in advance which is the best of the recent Mac OSs to use.  Are there any recent ones that have problems with Accordance?

I have a mid 2015 MacBook Pro which I bought because I read good things about those models compared with newer MacBooks.  Thanks in advance

 

Link to comment
Share on other sites

I personally also have a mid 2015 MBP. I am running Mojave because it will still run 32 bit programs. It works very well. Once you go past Mojave (Catalina, Big Sur or Monterey) you will have to upgrade any 32 bit programs that you have, up to 64 bit in order for them to work in the newer operating systems. If 64 bit is not an issue then Catalina and Big Sur have a lot of the bugs worked out of them by now. Monterey is still a work in progress.

Link to comment
Share on other sites

  • 2 weeks later...

Are you saying that Accordance runs 32 bit, so if I went to Catalina or higher, Accordance would not work?

Link to comment
Share on other sites

Accordance is 64 bit on the Mac. 

Link to comment
Share on other sites

  • 1 month later...

Has anyone had any issues running Accordance on OSX Monterey?

 

When I upgraded to Big Sur, I lost the ability to highlight a reference and use a keyboard shortcut to import the referenced verses from my default translation without needing to use a dialogue box. I don't want to lose even more features if they don't work again with the new OS. 

Link to comment
Share on other sites

I haven't had any issues with it.

Link to comment
Share on other sites

I am glad to hear that, @Tim Hall. Moving from Catalina to Big Sur was sort of traumatic, and now I am scared to ever do any updates in fear of things getting even odder. I am relieved to hear that Accordance isn't one of the things I will need to worry about.

Link to comment
Share on other sites

  • 2 weeks later...

Just to clarify, Accordance 11 was 32 bit. Accordance went to 64 bit in Accordance 12. So if you have Accordance 11, it will not run on Catalina or higher.

 

Earlier in this thread I was referring to 'apps in general' that are 32 bit, not Accordance at that particular time.

 

Just FYI, the Windows version of Accordance is still 32 bit even in Accordance 13. 

 

Thanks

Link to comment
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now
×
×
  • Create New...